/* Add here all your CSS customizations */
html, body, .body, .inner-wrapper, .content-body {
    height: 100%;
    overflow-y: auto;

}

.panel-actions {
    right: 15px;
    position: absolute;
    top: 5px;
}

.form-bordered .form-group {
    border-bottom: 1px solid #eff2f7;
    padding-bottom: 5px;
    margin-bottom: 5px;
}


.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

.align-right {
    text-align: right;
}

.detail-view {
    z-index: 1;
    top: 0px;
    left: 55px;
    width: calc(100% - 75px);
    height: 100%;
    background: #ecedf0;
    position: absolute;
    display: none;
    padding: 40px 0;
}

.form-view {
    z-index: 2;
    top: 0px;
    left: 55px;
    width: calc(100% - 75px);
    height: 100%;
    background: #ecedf0;
    position: absolute;
    display: none;
    padding: 40px 0;
}

.dt-buttons {
    margin: 2px 0px 5px 0px;
    float: right;
}

.toolbar {
    float: left;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 18px;

}

.panel-heading {
    padding: 10px 15px;
}

.panel-body, .panel-footer {
    padding: 10px 15px 10px 15px;
}

/*
.panel table {
    margin-bottom: 10px;
}
*/

label.error {
    font-size: 1em;
}

@media (max-width: 768px) {
    .detail-view {
        top: 70px;
        left: 30px;
        width: calc(100% - 30px);
    }
}

.formview input, select, textarea {
    display: inline-block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    max-width: 600px;
}

.formview textarea {
    min-height: 50px;
}

.formview ul {
    list-style: none;
    padding-inline-start: 0px !important;
    padding-left: 0px;
}

.formview ul > li {
    float: left;
}

.formview ul > li:last-child {
    margin-left: 10px;
}

.no-margin {
    margin: 0px !important;
}

.h18 {
    height: 18px !important;
}

.dts_label {
    display: none !important;
}

.dataTables_length {
    margin-right: 10px;
}

.dataTables_length > label > select {
    height: 32px;
}

input.radio-inline {
    height: 15px !important;
    display: inherit !important;
    width: 5px !important;
    min-width: 0px !important;
    box-shadow: none !important;
}

.float-left {
    float: left;
}

.control-div {
    padding-top: 7px;
}

.intro_content {
    background: #fff;
    padding: 10px;
}

.formview ul > li > label > input[type="radio"] {
    display: inline-block;
    width: auto;
    height: auto;
    margin-top: 0;
    box-shadow: none;
    vertical-align: middle;
}

.popup_bg {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
    background-color: rgba(0, 0, 0, 0.5);

    filter: alpha(opacity=50);


}

.popup_view {
    z-index: 10001;
    background: #fff;
    margin: auto;
    max-height: 95%;
    min-height: 100px;
    overflow: auto;
    width: 95%;
}

.popup_close_img {
    position: absolute;
    z-index: 10002;
    top: 0;
    right: 0;
    min-height: 20px;
    max-height: 40px;
    height: 5%;
    cursor: pointer;
}

.popup_multi_close_img {
    position: absolute;
    z-index: 10002;
    top: 0;
    right: 0;
    min-height: 20px;
    max-height: 40px;
    height: 5%;
    cursor: pointer;
}

.blank {
    border: 1px solid gray;
    width: 90%;
    height: 90%;
    padding: 10px;
}

.blank:after {
    opacity: 0.5;
}

/* datatables 의 검색 화면을 비활성화 하고, 별도로 추가한 input 으로 동작하도록 설정 필요 */
.dataTables_filter {
    display: none;
}

div.datediv {
    width: 530px;
}

div.datediv-single {
    width: 400px;
}

.date-type {
    width: 130px;
    vertical-align: middle;
}

.table-hover > tbody > tr:hover {
    background: #ecf4ff !important;
}

#auth_btn_area button {
    margin: 1px;
}